
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.14.36429.23 d17.14
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NFCLockDemoV2", "NFCLockDemoV2\NFCLockDemoV2.csproj", "{A15D24B1-BE68-486F-B41B-21353FDD0B0F}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "AndroidBinding1", "AndroidBinding1\AndroidBinding1.csproj", "{60D96270-D39B-4D6B-9DE5-DC666949D9F5}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "NfcLock.Ios.Binding", "NfcLock.Ios.Binding\NfcLock.Ios.Binding.csproj", "{9072CADC-0087-43AE-B366-43903E27A658}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A15D24B1-BE68-486F-B41B-21353FDD0B0F}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A15D24B1-BE68-486F-B41B-21353FDD0B0F}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A15D24B1-BE68-486F-B41B-21353FDD0B0F}.Debug|Any CPU.Deploy.0 = Debug|Any CPU
		{A15D24B1-BE68-486F-B41B-21353FDD0B0F}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A15D24B1-BE68-486F-B41B-21353FDD0B0F}.Release|Any CPU.Build.0 = Release|Any CPU
		{60D96270-D39B-4D6B-9DE5-DC666949D9F5}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{60D96270-D39B-4D6B-9DE5-DC666949D9F5}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{60D96270-D39B-4D6B-9DE5-DC666949D9F5}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{60D96270-D39B-4D6B-9DE5-DC666949D9F5}.Release|Any CPU.Build.0 = Release|Any CPU
		{9072CADC-0087-43AE-B366-43903E27A658}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{9072CADC-0087-43AE-B366-43903E27A658}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{9072CADC-0087-43AE-B366-43903E27A658}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{9072CADC-0087-43AE-B366-43903E27A658}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {FC10FDEE-78D8-4C0D-B78D-5E8BA691ED91}
	EndGlobalSection
EndGlobal
